Bug 1813648 - Review Request: golang-github-saracen-walker - Walker is a faster, parallel version, of filepath.Walk
Summary: Review Request: golang-github-saracen-walker - Walker is a faster, parallel v...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: branch-request:all
Depends On:
Blocks: 1812784
TreeView+ depends on / blocked
 
Reported: 2020-03-15 08:21 UTC by Elliott Sales de Andrade
Modified: 2020-05-15 04:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-15 02:35:30 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Elliott Sales de Andrade 2020-03-15 08:21:27 UTC
Spec URL: https://qulogic.fedorapeople.org//golang-github-saracen-walker.spec
SRPM URL: https://qulogic.fedorapeople.org//golang-github-saracen-walker-0-0.1.20200315git324a081.fc30.src.rpm

Description:
b'\nWalker is a faster, parallel version, of filepath.Walk.\n\n%gopkg'

Comment 1 Elliott Sales de Andrade 2020-03-15 08:21:29 UTC
This package built on koji:  https://koji.fedoraproject.org/koji/taskinfo?taskID=42492771

Comment 2 Robert-André Mauchin 🐧 2020-03-26 22:17:30 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 3 Gwyn Ciesla 2020-05-05 13:02:39 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/golang-github-saracen-walker

Comment 4 Fedora Update System 2020-05-06 06:59:55 UTC
FEDORA-2020-ff5694dbd8 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-ff5694dbd8

Comment 5 Fedora Update System 2020-05-06 07:00:44 UTC
FEDORA-2020-b95d0ce6b7 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-b95d0ce6b7

Comment 6 Fedora Update System 2020-05-06 07:06:59 UTC
FEDORA-2020-18cd5f0e4e has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-18cd5f0e4e

Comment 7 Fedora Update System 2020-05-07 05:20:49 UTC
FEDORA-2020-ff5694dbd8 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2020-ff5694dbd8 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-ff5694dbd8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-05-07 06:17:09 UTC
FEDORA-2020-18cd5f0e4e has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2020-18cd5f0e4e \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-18cd5f0e4e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-05-07 06:29:13 UTC
FEDORA-2020-b95d0ce6b7 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2020-b95d0ce6b7 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-b95d0ce6b7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-05-15 02:35:30 UTC
FEDORA-2020-ff5694dbd8 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-05-15 03:28:41 UTC
FEDORA-2020-b95d0ce6b7 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-05-15 04:09:57 UTC
FEDORA-2020-18cd5f0e4e has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.